Search found 7 matches

Page 1 of 1

Search found 7 matches

mam

Re: Unable to move between domains

I recopied the VQMOD files over and went to the install directory with my browser. It said VQMOD was already installed, but now everything works.

I don't really understand this. Maybe it was permissions on some of the files/folders or something. I've never needed to do that before.

Jump to post
  • Sun Nov 22, 2015 9:05 am
  • Replies 4
  • Views 291

mam

Re: Unable to move between domains

Actually, the saga continues. For some reason VQMOD is not working on new site. When viewing a product, I encountered an function not found from one of the module PHP files. That function is declared in the xml folder of VQMOD. The vqcache folder is still empty from when I emptied it, so VQMOD is ju...

Jump to post
  • Sun Nov 22, 2015 8:59 am
  • Replies 4
  • Views 291

mam

Re: Unable to move between domains

Well, I figured it out. I'll post here in case it can help someone else. Just after line 12 in session.php, there's this line: ini_set('session.use_only_cookies', 'On'); So, I guessed it was something to do with cookies created while I had things not working. In chrome I used content settings to fin...

Jump to post
  • Sun Nov 22, 2015 8:23 am
  • Replies 4
  • Views 291

mam

Re: Unable to move between domains

I made some progress. On the destination server, I don't have HTTPS setup, so I needed to change HTTPS_SERVER to use http:// rather than https://, and also the other HTTPS entry. Now the main body loads, but I see the following error at the top. (I removed my specific paths below.) Warning: session_...

Jump to post
  • Sun Nov 22, 2015 8:17 am
  • Replies 4
  • Views 291

mam

Unable to move between domains

I'm trying to restore my 1.5.6.4 opencart website under a different domain. Here's what I did: 1) Created a database on the account on the target domain 2) Created and added a user to that database with all privileges 3) I used the same password as is in the config.php and admin/config.php files 4) ...

Jump to post
  • Sun Nov 22, 2015 7:31 am
  • Replies 4
  • Views 291

mam

Re: [RELEASED] Admin Quick Edit PRO (vQmod)

Support:

When I add the subtract stock field as a column to edit for products, I get an error as shown in the attached picture. The result is I can't select a value and therefore can't filter on it. I am using OC 1.5.6.4 and I have version 4.0.1 of the AQE extension.

Thanks for the support.

mam

Jump to post
  • Sun Jun 28, 2015 2:39 pm
  • Replies 95
  • Views 30837

mam

PayPal Website Payment Pro triggers Kaspersky phishing

I've seen just a couple posts about this dating back over the years, but never a definitive solution to it. I'm posting fresh in hopes that someone has solved it, or knows of an extension that resolves it. I'm using Opencart version 1.5.6.4 with PayPal Website Payment Pro. During the checkout proces...

Jump to post
  • Sun Jun 14, 2015 11:57 pm
  • Replies 0
  • Views 690

Page 1 of 1

Search found 7 matches